/***********************************************/
/*      Style Datei f�r B�rgschaftsbank        */
/*          1.8.2013                           */
/***********************************************/


/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3;
	text-align:center;
	font:inherit;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end of http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */

/*=========================================================================================================*/


body {background: url(../images/bg_body.jpg) center top no-repeat #d5caba; font: normal 13px/18px Helvetica, Arial, sans-serif; color: #1a171b;}

#site {width: 1017px;}

#banner {width: 1006px; height: 354px;}
div#banner {index-z: 1; position: relative;}
div#banner_ani {index-z: 1; width: 968px; height: 324px; position: absolute; bottom: 30px; left: 22px;background:url(../images/weltrad.jpg) }
div#banner_cover {index-z: 2; width: 1006px; height: 354px; position: absolute; bottom: 0px; left: 3px; background: url(../images/cover.png) left top no-repeat;}
div#banner_logo {index-z: 3; width: 273px; height: 152px; position: absolute; top: 93px; left: 58px;}
div#banner_search {index-z: 3; width: 240px; height: 40px; position: absolute; bottom: 20px; right: 36px;}

#news_front_inner {width: 190px;}
div#news_front_inner {index-z: 1; position: relative;}
div#news_front_modul {index-z: 2; width: 190px;  position: absolute; top: 0px; left: 0px; }
div#news_front_ecke {index-z: 3; width: 137px; height: 104px; position: absolute; top: -78px; right: -30px;}

#icons {width: 700px; height: 105px;}
.icons_col {float: left; width: 340px; text-align: left}
.custom_icon {line-height: 1.1em;}
.custom_icon h1 {font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 0px; font-family: Times New Roman;}
.custom_icon a {text-decoration: none; color: #58585a;}
.custom_icon a:hover {text-decoration: none; color: #878789;}

.custom_kontakt a {color: #58585a; text-decoration: none;}
.custom_kontakt a:hover  {color: #000; text-decoration: none;}



#mainbody {clear: both;width: 1017px; background: url(../images/content_bg.png) 28px top repeat-y;}
#pfad {height: 50px; text-align: left; }
.pfad {padding-left: 40px; padding-top: 5px; font-size: 0.7em;}

#navigation {float: left; width: 228px; padding-bottom: 30px;}
#navigation_top {background:url(../images/menu_top.png) no-repeat -2px top; width: 228px; height: 31px;}
#navigation_bottom {background:url(../images/menu_bottom.png) no-repeat -2px top; width: 228px; height: 26px;}
#navigation_menu {background:url(../images/menu_bg.png) -2px 0px repeat-y; width: 228px;}
.accordeonck {margin-right:20px;}

#accordeonck97 li.active> a {

    font-weight: bold;
}

#accordeonck97 li li.level2 > a:hover {
    color: #000;
}

#accordeonck97 li li.active> a {
    color: #000;
    font-weight: bold;
}
/*
.current {font-weight: bold; color: #fff;}
.current a {font-weight: bold; color: #fff;}
.active {color: #fff;}
*/
#menu {background: url(../images/menu_bg_top.png) no-repeat -2px top,url(../images/menu_bg_bottom.png) no-repeat -2px bottom; min-height: 370px; text-align: left;}

#content {float: left; width: 789px; text-align: left;}
.content {padding: 15px 20px 20px 40px;}

/* Startseite */
.content_front {float: left; padding: 15px 20px 20px 40px;width: 499px; }
.news_front {float: left; width: 190px; padding: 15px 0px 20px 0px;}

.clear {clear: both; height: 1px;}

#footer {clear: both; width: 1017px; background: url(../images/content_bg.png) 28px top repeat-y;}
.footer {padding: 20px 95px; text-align: left;}
.footer_left {float: left; width: 270px; padding-right: 30px;}
.footer_right {float: left; width: 527px; }



/* Pfad */
.breadcrumb ul {float: left; padding-left: 3px;}
.breadcrumb li {float: left;margin-right: 3px;}
.breadcrumb a {color: #000; text-decoration: none;}
.divider {padding-left: 2px;}

.custom_kontakt {font-size: 0.86em; line-height: 1.4; color: #58585a;}

.custom_submenu {font-size: 0.86em; line-height: 1.4; color: #58585a;}
.custom_submenu ul {padding-top: 55px;}
.custom_submenu li {float: left; text-transform: uppercase;  margin: 3px 20px;}
.custom_submenu ul li ul li {clear: both;text-transform: none; margin: 0}
.custom_submenu ul li ul {padding-top: 3px;}
.custom_submenu a {color: #58585a; text-decoration: none;}
.custom_submenu a:hover {color: #000; text-decoration: none;}



/* Ansprechpartner + Leistungen Akkordion */
.collapsible,
.page_collapsible,
.accordion {
	margin: 0;
    padding: 5px 0px 5px 0px;
    height:20px;
	font: bold 14px Helvetica, Arial, sans-serif;
    text-decoration:none;
    color: #013e68;
    background:url(../images/faq_arrow_link.png) right center no-repeat;
    border-bottom: solid 0px #a8a79b;
}
.accordion-open,
.collapse-open {
	background:url(../images/faq_arrow_down.png) right center no-repeat;
	color: #58585a;
	border-bottom: solid 0px #a8a79b;
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:left;
	padding:10px;
}
.accordion-open span,
.collapse-open span {
	background:url(../images/faq_arrow_down.png) center center no-repeat;
}
.accordion-close span,
.collapse-close span {
	display:block;
	float:left;
	background:url(../images/faq_arrow_link.png) center center no-repeat;
	padding:10px;
}
div.accordion_container {
	padding:0;
	margin:0;
}
div.accordion_content {
	margin: 0;
    padding: 10px 20px 30px 0px;
	font: normal 13px/19px Helvetica, sans-serif; color: #565656;
}

.itemFullText h3 {font-size: 1.5em; line-height: 1.2; font-weight: 300; padding-bottom: 20px; font-family: Times New Roman;}


/* Anfahrt */
#phocamaps {font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a; padding-right: 30px;}
.pm-desc {}
#phocamaps a {color: #ddd; text-decoration: none;font-size:0.8em;}
#phocamaps a:hover {color: #ddd; text-decoration: none;}
.pm-desc h1 {font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 20px;font-family: Times New Roman;}


/* Organe*/
.organe {padding-top: 20px;}
.organe_left {float:left; width: 47%; padding-right: 3%;}
.organe_right {float:left; width: 47%; padding-left: 3%;}
hr {border: none;
border-top: 2px dotted #ddd;
background-color: #FFFFFF;
height: 1px;}

/* Suche */
.search-results {padding-right: 30px; color: #58585a;}
.finder a {text-decoration: none; color: #013e68;}
.finder a:hover {text-decoration: none; color: #000;}


span.highlight {
    background-color: #eae6df;
    font-weight: bold;
    padding-bottom: 1px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
}

.search-results li {margin: 0 0 20px 0;}



/*Eckdaten Tabellen */
.accordion_content td {padding: 4px 2px;}
.accordion_content th {background: #ddd;padding: 4px 2px;}
.summe {background: #ddd;padding: 4px 0;}



/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	/* z-index:6; */
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
/*	z-index:5; */
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
/*	z-index:5; */
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
/*	z-index:8; */
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	/*z-index:9;*/
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/* newsletter - foxcontact */
div#foxcontainer_m116 {
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: auto;
}

.controls {font: normal 12px/18px Helvetica, Arial, sans-serif; color: #58585a; padding-right: 30px;}
.foxcontainer_nl h2 {font-size: 1.4em; line-height: 1.2; font-weight: 300; padding-bottom: 10px; font-family: Times New Roman; color: #58585a;}

.foxcontainer_nl {padding-bottom: 30px;}



/* jevent */
#jevents_header, #jevents_body {width: 690px;}


.cal_td_daysnames {
    border-bottom: 0px solid #000000;
    background-color:#fff;
}

.cal_td_today {
    background-color:#efebe5;
}
.cal_div_today > span{
	border-style:solid;
	border-color: rgb(207,207,207);
    background-color:#efebe5;

}

.ev_td_left {
    background-color: ##c5d5e5;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: black;
    text-align : left;
    vertical-align: top;
}

.cal_div  .cal_div_currentmonth {
	background-color:#efebe5;
	width:41.70%
}

.cal_div  .cal_div_month, .cal_div  .cal_div_currentmonth {
	color: #6c6760;
}

.cal_div_month_prev a, .cal_div_month_next a {color: #013e68;}
.cal_div_month_prev a:hover, .cal_div_month_next a:hover {color: #565656;}

.copyright {text-align: right;padding-top: 8px;padding-right: 23px;font-size: 0.9em;color: #58585A;}
.copyright a { text-decoration: none; color: #58585A;}
.copyright a:hover {color: #013e68}


/*events */
.jevtt_text a {color: #000; text-decoration: none;}
.jev_back a, .contentpaneopen a {color: #013e68; text-decoration: none;}
.jev_back a:hover, .contentpaneopen a:hover {color: #58585A; text-decoration: none;}

a.cal_daylink:hover {
    color: #FF0000;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover {
    color: inherit !important;
    font-weight: normal;
    margin-bottom: 1px;
    text-decoration: none;
    vertical-align: middle !important;
    font-size: 9px;
}

.kalender_head { font-size: 1.8em; line-height: 1.2; font-weight: 300; padding-bottom: 10px; font-family: Times New Roman; color: #58585a;}

.kalender_link {padding-bottom: 10px;}
.kalender_link a {color: #013e68; text-decoration: none;}
.kalender_link a:hover {color: #58585A; text-decoration: none;}

#jevents_header h2{display: none; font-size: 1.8em; line-height: 1.3; font-weight: 300; padding-bottom: 20px;font-family: Times New Roman;}

.video_front {width: 180px; height: 300px;}

#section_video {clear: both; width: 1017px; background: url(../images/content_bg.png) 28px top repeat-y;}
.section_video {padding: 40px 20px 40px 95px; text-align: left;}
.section_video_left {float: left; width: 420px; padding-right: 35px;}
.section_video_right {float: left; width: 420px; }
.film {font-size: 1.5em;
line-height: 1.3;
font-weight: 300;
padding-bottom: 15px;
font-family: Times New Roman;color: #58585a;}
